class Panel::PersonalJournal::BackEnd::TagsController < Admin::TagsController

  include OrbitControllerLib::DivisionForDisable

  def initialize
    super
    @app_title = 'personal_journal'
  end
  
end
